.top-bar{
	max-width: 1200px;
	display: flex;
	justify-content: center;
	padding: 10px 10px;
	margin: 0 auto;
}

.favorites{
	margin-right: 20px;
	position: relative;
	&__counter{
		padding: 3px;
		position: absolute;
		bottom: -3px;
		right: -15px;
		border: 1px solid black;
		border-radius: 5px;
		font-size: 12px;
		font-weight: 600;
	}
}

.cart{
	position: relative;
	&__counter{
		position: absolute;
		bottom: -3px;
		right: -13px;
		padding: 3px;
		border: 1px solid black;
		border-radius: 5px;
		font-size: 12px;
		font-weight: 600;
	}
}